Hi,

I'm learning Python and would like to install the gimp-python module.
I see on the homepage that it works with gimp 1.0 and 1.1, but will it
work with 1.2?

Thanks,
Ben Logan
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to